package com.fjs.scenic.service.ord;

import java.util.List;

import com.fjs.scenic.entity.order.PlayMan;


public interface PlayManService {
	int deleteByPrimaryKey(Integer id);

    int insert(PlayMan record);

    int insertSelective(PlayMan record);

    PlayMan selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(PlayMan record);

    int updateByPrimaryKey(PlayMan record);
    
    public void deleteByParam(String param);
}
